<?php
session_start ();
if (is_dir('install/')) 
{
	die("Your Install Directory Still Exists, Please Remove Immediately!!!!");
}

$moduleurl = $_SERVER["REQUEST_URI"];
$urlcut = strpos($moduleurl, "&");
if($urlcut > 0)
{
	$moduleurl = substr($moduleurl,0,$urlcut);
}
else
{
	if(strpos($moduleurl, "?") == 0)
	{
		$moduleurl = $_SERVER["REQUEST_URI"]."?site=1"; 	
	}
	if($_SERVER["REQUEST_URI"] == "/Admin/" || is_null($_SERVER["REQUEST_URI"]))
	{
		$moduleurl = "/Admin/index.php?site=1";
	}	
}

include($_SERVER["DOCUMENT_ROOT"]."/Config/_siteconfig_.php");

?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr" lang="en-US" xml:lang="en">
<head>
<script language="JavaScript1.2"> 
/* <![CDATA[ */
function Mailto(mail,nameli,nachnameli,domainli,landli) 
{
	var mimimail;
	mimimail = "mailto:" + nameli + "." + nachnameli + "\@" + domainli + "." + landli;
	mail.href = mimimail;
	return (1); 
}

function my_confirm(msg,go) {
        var where_to= confirm(msg);
        if (where_to== true) {
          window.location=go;
        }
      }
/* ]]> */
</script>

    Designed by Christoph Haas
    Base template (without user's data) checked by http://validator.w3.org : "This page is valid XHTML 1.0 Transitional"
    -->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
    <title><?php echo $SITE_TITLE; ?> - <?php echo $SITE_SUBTITLE; ?></title>
    <script type="text/javascript" src="/Site/script.js"></script>
    <link rel="stylesheet" href="/Themes/<?php echo $SITE_THEME;?>.css" type="text/css" media="screen" />

</head>
<body>
<div id="art-page-background-simple-gradient">
    </div>
    <div id="art-main">
        <div class="art-Sheet"> 
            <div class="art-Sheet-tl"></div>
            <div class="art-Sheet-tr"></div>
            <div class="art-Sheet-bl"></div>
            <div class="art-Sheet-br"></div>
            <div class="art-Sheet-tc"></div> 
            <div class="art-Sheet-bc"></div>              
            <div class="art-Sheet-cl"></div>
            <div class="art-Sheet-cr"></div>
            <div class="art-Sheet-cc"></div>
            <div class="art-Sheet-body">
                <div class="art-Header">
                    <div class="art-Header-jpeg"></div>
<?php
if(!isset($_SESSION["user_id"]))
{
	echo "<form action=\"Site/login.php\" method=\"post\"> 
		    			<b><font color=\"#FFFFFF\"> Username:</font></b>
		    			<input style=\"font-weight: bold; font-size:15px; color: white; background-color: black; opacity: .7;filter: alpha(opacity=70); -moz-opacity: .7;\" 
								type=\"text\" name=\"name\" size=\"20\">
		    			<b><font color=\"#FFFFFF\">Passwort:</font></b>
		    			<input style=\"font-size:15px; color: white; background-color: black; opacity: .7;filter: alpha(opacity=70); -moz-opacity: .7;\" 
								type=\"password\" name=\"pwd\" size=\"20\">";

echo "
						<input type=\"hidden\" name=\"path\" size=\"50\" value=\"".$moduleurl."\">
		    			<input type=\"submit\" value=\"Login\"> 
					</form>";
}
?>  
					<div class="art-Logo">
                        <h1 id="name-text" class="art-Logo-name"><a href="index.php"><?php echo $SITE_TITLE; ?></a></h1>
                        <div id="slogan-text" class="art-Logo-text">Administration</div>
                    </div>
                </div>
                <div class="art-nav">
                	<div class="l"></div>
                	<div class="r"></div>
                	<ul class="art-menu">
					<?php					
					$moduleid = 0;
					foreach ($SITE_MODULES_ADMIN as $modul) 
					{
						$moduleid++;
  					  	$cut = strpos($modul, "#");
						$modtitle = substr($modul,0,$cut);
						echo "
							<li>
								<a href=\"/Admin/index.php?site=".$moduleid."&uebergabe=0&uebergabe2=0&uebergabe3=0&uebergabe4=0\"";
                                if($moduleurl == "/Admin/index.php?site=".$moduleid) 
                                    echo " class=active>";
                                else
                                    echo ">";
						echo " <span class=\"l\"></span>
							    <span class=\"r\"></span>
								<span class=\"t\">".$modtitle."</span>
                           		 </a>
                        	</li>";
 				 	}

					if(isset($_SESSION["user_admin"]) && $_SESSION["user_admin"]  == "1")
					{
						echo "<li><a href=\"/\">";
                        echo "<span class=\"l\"></span><span class=\"r\">";
                        echo "</span><span class=\"t\">Logout</span>";
                        echo "</a>";
                        echo "</li>";
 					}
                    ?>
                    </ul>
                </div>

<!-- MAIN CONTENT BEGINN ################################################################################ -->
